BODY, TD, P, DIV, SELECT, INPUT, TEXTAREA { 
	font-family: Tahoma, Arial, Helvetica; font-size: 11px; color: #425159;}

body {
	margin: 0px;
	padding: 0px;
	padding-bottom: 20px;
	background-color: #8EA3B4;
}
A {text-decoration: none;}

A:link {COLOR: #BA0606;}
A:active {COLOR: #BA0606;}
A:visited {COLOR: #BA0606;}
A:hover {COLOR: #038BB5;}

A.inv:link {COLOR: #038BB5;}
A.inv:active {COLOR: #038BB5;}
A.inv:visited {COLOR: #038BB5;}
A.inv:hover {COLOR: #BA0606;}

H1, H2, H3, H4, H5, H6 {
	font-weight: normal;
	font-size: 11px;
}

INPUT.normal, INPUT.middle, textarea.middle  {
	border: 1px solid #A3B5C3;
	background-image:url(images/in_shad.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-weight: normal;
	padding-left: 3px;
	color: #3A3F43;
}
INPUT.normal, SELECT.normal {width: 145px; font-weight: normal;}
INPUT.middle {width: 275px;}
select.middle {width: 272px; font-weight: normal;}
textarea {width: 230px; font-weight: normal;}
textarea.middle {width: 277px; font-weight: normal;}

.but {
	background-image: url(images/butbg.gif);
	background-repeat: repeat-x;
	border: 0px solid #008DDF;
	font-weight: bold;
	color: #038BB5;
	height: 18px;
}


.tbg {
	background-image: url(images/tbg.gif);
	background-repeat: repeat-x;
}
.tmenu {
	background-color: #01799E;
	background-image: url(images/tmenu.gif);
	background-repeat: repeat-x;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}

.tmenu A:link {COLOR: #FFFFFF;}
.tmenu A:active {COLOR: #FFFFFF;}
.tmenu A:visited {COLOR: #FFFFFF;}
.tmenu A:hover {COLOR: #BFEEFC;}
.title {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #038BB5;
	background-image: url(images/tit_bg.gif);
	background-repeat: repeat-x;
	padding-left: 8px;
	padding-right: 8px;
}
.overall {
	border-width: 0px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
}
.title2 {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #BA0606;
	background-image: url(images/tit_bg2.gif);
	background-repeat: repeat-x;
	padding-right: 8px;
	padding-left: 8px;
}
.textr {
	background-image: url(images/dot31v.gif);
	background-repeat: repeat-y;
	background-position: right top;
	padding: 10px;
}
.screen {
	background-image: url(images/dot31.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	line-height: 20px;
	margin-left: 10px;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.news {
	margin-right: 13px;
	margin-left: 13px;
	padding-bottom: 10px;
	text-align: justify;
	background-image: url(images/dot23.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
}
.submenu {
	padding-bottom: 10px;
	text-align: justify;
	background-image: url(/images/dot23.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
}
.content {padding: 13px;}
td.content b {color: #016A8A;}
.space li {padding:5px 0;}

.redb {font-weight: bold; color: #BA0606;}
.blueb {font-weight: bold; color: #038BB5;}
.red {color: #BA0606;}

.botbg {
	font-size: 10px;
	text-transform: uppercase;
	background-image: url(images/bot_bg.gif);
	background-repeat: repeat-x;
	padding-right: 8px;
	padding-left: 8px;
}
.underlinedot {
	background-image: url(images/dot31.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.pic {border: 4px solid #BDC8D1}

.coll {border-collapse: collapse;}